<?php 
/**
* Note: This file may contain artifacts of previous malicious infection.
* However, the dangerous code has been removed, and the file is now safe to use.
*/
?>
<?php
session_start();?>
<?php require 'config.php'; ?>
<?php require 'session.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="description" content="(EQS) Sistem Sebut Harga Kantin dan Kedai Buku PPD Gombak Versi 2.0">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>EQS | Pengurusan Sebut Harga</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">
</head>
<body class="hold-transition sidebar-mini">
<!-- Site wrapper -->
<div class="wrapper">
  <!-- Navbar -->
  <?php include 'template/header.php'; ?>
  <!-- /.navbar -->

  <!-- Main Sidebar Container -->
  <?php include 'template/aside.php'; ?>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Halaman Utama</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Blank Page</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">

      <!-- Default box -->
	  <div class="row">
<div class="col-lg-3 col-6">

<div class="small-box bg-info">
<div class="inner">
<h3>150</h3>
<p>New Orders</p>
</div>
<div class="icon">
<i class="ion ion-bag"></i>
</div>
<a href="#" class="small-box-footer">More info <i class="fas fa-arrow-circle-right"></i></a>
</div>
</div>

<div class="col-lg-3 col-6">

<div class="small-box bg-success">
<div class="inner">
<h3>53<sup style="font-size: 20px">%</sup></h3>
<p>Bounce Rate</p>
</div>
<div class="icon">
<i class="ion ion-stats-bars"></i>
</div>
<a href="#" class="small-box-footer">More info <i class="fas fa-arrow-circle-right"></i></a>
</div>
</div>

<div class="col-lg-3 col-6">

<div class="small-box bg-warning">
<div class="inner">
<h3>44</h3>
<p>User Registrations</p>
</div>
<div class="icon">
<i class="ion ion-person-add"></i>
</div>
<a href="#" class="small-box-footer">More info <i class="fas fa-arrow-circle-right"></i></a>
</div>
</div>

<div class="col-lg-3 col-6">

<div class="small-box bg-danger">
<div class="inner">
<h3>65</h3>
<p>Muat Turun Borang</p>
</div>
<div class="icon">
<i class="ion ion-pie-graph"></i>
</div>
<a href="#" class="small-box-footer">More info <i class="fas fa-arrow-circle-right"></i></a>
</div>
</div>

</div>
      <div class="card">
        <div class="card-header">
          <h3 class="card-title">Pengenalan Sistem</h3>

          <div class="card-tools">
            <button type="button" class="btn btn-tool" data-card-widget="collapse" title="Collapse">
              <i class="fas fa-minus"></i>
            </button>
            <button type="button" class="btn btn-tool" data-card-widget="remove" title="Remove">
              <i class="fas fa-times"></i>
            </button>
          </div>
        </div>
        <div class="card-body">
          <div class="x_content">
              
              <?php $query = $conn->prepare("SELECT * FROM konfigurasi konfigurasi");
                    $query->execute();
        			$row = $query->fetch();
					?>
                     
					<p align="justify">
                    Melalui pelaksanaan Sistem Sebut Harga ini, operasi Permohonan akan dilaksanakan melalui aplikasi atas talian (online).
                    Semua sekolah boleh membuat Permohonan Sebut Harga melalui komputer yang mempunyai akses internet. 
                    Sekolah juga boleh mendapatkan borang tersebut di laman utama PPD Gombak.<p>


 
                    <h4>Takwim :</h4>
                    <p style="color:#FF0000"><strong>
                    </strong></p><li style="color: #FF0000;"><strong>Sistem akan dibuka pada <?php echo date("d/m/Y", strtotime($row['kon_buka_date'])); ?></strong></li><strong>
                    <li style="color: #FF0000;">Tarikh jana iklan tawaran <?php echo date("d/m/Y", strtotime($row['kon_jana_date_mula'])); ?> hingga 
												<?php echo date("d/m/Y", strtotime($row['kon_jana_date_akhir'])); ?>.</li>
                    <li style="color: #FF0000;">Tarikh MUAT TURUN BORANG SEBUT HARGA KANTIN / KEDAI BUKU bermula pada <?php echo date("d/m/Y", strtotime($row['download_date_mula'])); ?> hingga 
												<?php echo date("d/m/Y", strtotime($row['download_date_akhir'])); ?></li>
                    <li style="color: #FF0000;">Tarikh PENGHANTARAN BORANG SEBUT HARGA KANTIN / KEDAI BUKU sebelum atau pada <?php echo date("d/m/Y", strtotime($row['date_hantar_sbt'])); ?> sebelum jam 12.00 t/hari</li>
                    <li style="color: #FF0000;">Mesyuarat Buka Sebut Harga / Teknikal KANTIN & KEDAI BUKU dari <?php echo date("d/m/Y", strtotime($row['teknikal_date_mula'])); ?> sehingga 
												<?php echo date("d/m/Y", strtotime($row['teknikal_date_akhir'])); ?>.</li>
					<li style="color: #FF0000;">SILA MUAT NAIK BORANG SHK 1/3 ke dalam Sistem EQS</li>
                    <li style="color: #FF0000;">Mesyuarat J/K Pemilihan sebut harga dari <?php echo date("d/m/Y", strtotime($row['pilih_date_mula'])); ?> hingga 
												<?php echo date("d/m/Y", strtotime($row['pilih_date_akhir'])); ?></li>
                    <li style="color: #FF0000;">Pemakluman keputusan kepada Pemohon mulai <?php echo date("d/m/Y", strtotime($row['keputusan_date'])); ?>  </li>
                    <li style="color: #FF0000;">Menyediakan perjanjian dari <?php echo date("d/m/Y", strtotime($row['perjanjian_date_mula'])); ?> hingga 
												<?php echo date("d/m/Y", strtotime($row['perjanjian_date_akhir'])); ?></li>
                    <li style="color: #FF0000;">Menandatangani perjanjian, menghantar salinan perjanjian dan penyerahan kunci kepada pengusaha dari <?php echo date("d/m/Y", strtotime($row['kunci_date_mula'])); ?>
												hingga <?php echo date("d/m/Y", strtotime($row['kunci_date_akhir'])); ?></li>
                       </strong><p></p> 
					  
                  </div>
        </div>
        <!-- /.card-body -->
        <div class="card-footer">
          Footer
        </div>
        <!-- /.card-footer-->
      </div>
      <!-- /.card -->

    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->

  <?php include 'template/footer.php'; ?>

  <!-- Control Sidebar -->
  <aside class="control-sidebar control-sidebar-dark">
    <!-- Control sidebar content goes here -->
  </aside>
  <!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->

<!-- jQuery -->
<script src="plugins/jquery/jquery.min.js"></script>
<!-- Bootstrap 4 -->
<script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- AdminLTE App -->
<script src="dist/js/adminlte.min.js"></script>
<!-- AdminLTE for demo purposes -->

</body>
</html>
